Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract Execution for State Machines
Bundle-SymbolicName: org.eclipse.etrice.abstractexec.behavior;singleton:=true
Bundle-Version: 0.0.0.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle:  org.eclipse.etrice.core.fsm,
  org.eclipse.etrice.core.genmodel.fsm,
  org.eclipse.etrice.generator.fsm,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 org.eclipse.core.runtime,
 org.eclipse.xtext.xbase.lib,
  org.eclipse.etrice.generator.base
Bundle-Activator: org.eclipse.etrice.abstractexec.behavior.Activator
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.etrice.abstractexec.behavior
Automatic-Module-Name: org.eclipse.etrice.abstractexec.behavior
